import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompleteEventsComponent } from './complete-events.component';

describe('CompleteEventsComponent', () => {
  let component: CompleteEventsComponent;
  let fixture: ComponentFixture<CompleteEventsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CompleteEventsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CompleteEventsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
